<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4fa1f0db5bb42e5934c932c1af0bf2f6">
  <dict>
    <!--2024-05-08 20:33:52.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
